<shipupgrade>
	<name>$Language.Default.Ship.recoil.name IV</name>
	<description>$Language.Default.Ship.recoil.description</description>
	<icon>/texture/gui/ship/upgrade/recoil4.jpg</icon>
	<stat>recoil</stat>
	<requires>/upgrade/ship/recoil3.xml</requires>
</shipupgrade>
